For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • Voices
    • Overview
    • List Voices
    • Get Voice
    • Delete Voice
  • Recordings
    • Overview
    • List Recordings
    • Get Recording
    • Create Recording
    • Update Recording
    • Delete Recording
  • Projects & Clips
  • Voice Settings
    • Overview
    • List Presets
    • Get Preset
    • Create Preset
    • Update Preset
    • Delete Preset
  • Custom Pronunciations
    • Overview
    • Create Pronunciation
    • Bulk Create from ZIP
    • List Pronunciations
    • Get Pronunciation
    • Toggle Active Status
    • Delete Pronunciation
  • Account & Billing
    • Overview
    • Get Account
    • Teams
    • Billing Usage
Status
LogoLogo
On this page
  • Request Body
  • Response
Custom Pronunciations

Toggle Active Status

Was this page helpful?
Previous

Delete Pronunciation

Next
Built with

PATCH https://app.resemble.ai/api/v2/pronunciations/{uuid}

Enable or disable a pronunciation without deleting it. Inactive pronunciations are not used during synthesis.

Request Body

FieldTypeRequiredDescription
activebooleanYesSet to false to disable, true to re-enable.
$curl -X PATCH "https://app.resemble.ai/api/v2/pronunciations/a1b2c3d4-e5f6-7890-abcd-ef1234567890" \
> -H "Authorization: Bearer YOUR_API_KEY" \
> -H "Content-Type: application/json" \
> -d '{"active": false}'

Response

1{
2 "success": true,
3 "item": {
4 "uuid": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
5 "word": "mounjaro",
6 "status": "ready",
7 "active": false,
8 "audio_url": "https://...",
9 "created_at": "2026-03-12T00:00:00.000Z",
10 "updated_at": "2026-03-16T00:00:00.000Z"
11 }
12}